test:
  adapter: mysql2
  encoding: utf8mb4
  username: <%= ENV.fetch("DB_USER", "root") %>
  password: <%= ENV.fetch("DB_PASSWORD", "") %>
  host: <%= ENV.fetch("DB_HOST", "mysql") %>
  port: <%= ENV.fetch("DB_PORT", "3306") %>
  database: warp_engine_test
